/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Découvrir";
"CFBundleName" = "Découvrir";
"NSBluetoothAlwaysUsageDescription" = "Cela permettra à l’app Découvrir de se synchroniser avec Plano et de se connecter aux accessoires Bluetooth.";
"NSCameraUsageDescription" = "Découvrir a besoin d’accéder à l’appareil photo pour garantir la sécurité de l’appareil.";
"NSLocalNetworkUsageDescription" = "Cela permettra à l’app Découvrir de se synchroniser avec Plano et de se connecter aux accessoires Bluetooth.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Découvrir a besoin d’accéder aux services de localisation pour garantir la sécurité de l’appareil.";
"NSLocationAlwaysUsageDescription" = "Toujours autoriser les services de localisation.";
"NSLocationUsageDescription" = "Découvrir a besoin d’accéder aux services de localisation pour garantir la sécurité de l’appareil.";
"NSLocationWhenInUseUsageDescription" = "Autoriser les services de localisation uniquement quand l’application est active.";
